CVE-2022-25647

high

Tenable Plugins

View all (14 total)

IDNameProductFamilySeverity
170496Oracle Business Intelligence Publisher (OAS) (Jan 2023 CPU)NessusMisc.
critical
170135Oracle Enterprise Manager Cloud Control (Jan 2023 CPU)NessusMisc.
high
169582IBM Cognos Analytics Multiple Vulnerabilities (6841801)NessusCGI abuses
critical
168926Dell Wyse Management Suite < 4.0 Multiple Vulnerabilities (DSA-2022-329)NessusWindows
high
166338Oracle Business Intelligence Publisher (Oct 2022 CPU)NessusWindows
high
164827Debian DLA-3100-1 : libgoogle-gson-java - LTS security updateNessusDebian Local Security Checks
high
164825Debian DSA-5227-1 : libgoogle-gson-java - security updateNessusDebian Local Security Checks
high
164481F5 Networks BIG-IP : GSON vulnerability (K00994461)NessusF5 Networks Local Security Checks
high
163916RHEL 9 : Red Hat JBoss Enterprise Application Platform 7.4.6 Security update. (Moderate) (RHSA-2022:5894)NessusRed Hat Local Security Checks
critical
163797RHEL 8 : Red Hat JBoss Enterprise Application Platform 7.4.6 Security update (Moderate) (RHSA-2022:5893)NessusRed Hat Local Security Checks
critical
163796RHEL 7 : Red Hat JBoss Enterprise Application Platform 7.4.6 Security update (Moderate) (RHSA-2022:5892)NessusRed Hat Local Security Checks
critical
163304Oracle Java SE Multiple Vulnerabilities (July 2022 CPU)NessusMisc.
high
162132SUSE SLED15 / SLES15 / openSUSE 15 Security Update : google-gson (SUSE-SU-2022:2044-1)NessusSuSE Local Security Checks
high
161244Debian DLA-3001-1 : libgoogle-gson-java - LTS security updateNessusDebian Local Security Checks
high